@font-face {
    font-family: 'Edenred Black';
    src: url('EdenredBlack-Regular.eot');
    src: url('EdenredBlack-Regular.eot?#iefix') format('embedded-opentype'),
        url('EdenredBlack-Regular.woff2') format('woff2'),
        url('EdenredBlack-Regular.woff') format('woff'),
        url('EdenredBlack-Regular.ttf') format('truetype'),
        url('EdenredBlack-Regular.svg#EdenredBlack-Regular') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Edenred Bold';
    src: url('EdenredBold-Regular.eot');
    src: url('EdenredBold-Regular.eot?#iefix') format('embedded-opentype'),
        url('EdenredBold-Regular.woff2') format('woff2'),
        url('EdenredBold-Regular.woff') format('woff'),
        url('EdenredBold-Regular.ttf') format('truetype'),
        url('EdenredBold-Regular.svg#EdenredBold-Regular') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Edenred Light';
    src: url('EdenredLight-Regular.eot');
    src: url('EdenredLight-Regular.eot?#iefix') format('embedded-opentype'),
        url('EdenredLight-Regular.woff2') format('woff2'),
        url('EdenredLight-Regular.woff') format('woff'),
        url('EdenredLight-Regular.ttf') format('truetype'),
        url('EdenredLight-Regular.svg#EdenredLight-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Edenred Light Italic';
    src: url('EdenredLightItalic-Italic.eot');
    src: url('EdenredLightItalic-Italic.eot?#iefix') format('embedded-opentype'),
        url('EdenredLightItalic-Italic.woff2') format('woff2'),
        url('EdenredLightItalic-Italic.woff') format('woff'),
        url('EdenredLightItalic-Italic.ttf') format('truetype'),
        url('EdenredLightItalic-Italic.svg#EdenredLightItalic-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Edenred Medium';
    src: url('EdenredMedium-Regular.eot');
    src: url('EdenredMedium-Regular.eot?#iefix') format('embedded-opentype'),
        url('EdenredMedium-Regular.woff2') format('woff2'),
        url('EdenredMedium-Regular.woff') format('woff'),
        url('EdenredMedium-Regular.ttf') format('truetype'),
        url('EdenredMedium-Regular.svg#EdenredMedium-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Edenred Regular';
    src: url('Edenred-Regular.eot');
    src: url('Edenred-Regular.eot?#iefix') format('embedded-opentype'),
        url('Edenred-Regular.woff2') format('woff2'),
        url('Edenred-Regular.woff') format('woff'),
        url('Edenred-Regular.ttf') format('truetype'),
        url('Edenred-Regular.svg#Edenred-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

